#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-test
version:              1.6.12
visibility:           public
id:                   yesod-test-1.6.12-5elNipamzOEAT3e2vjT51Q
key:                  yesod-test-1.6.12-5elNipamzOEAT3e2vjT51Q
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  cb2f7863aacc985dbc9b28c138aa3b9d
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-test-1.6.12
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-test-1.6.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/yesod-test-1.6.12
hs-libraries:         HSyesod-test-1.6.12-5elNipamzOEAT3e2vjT51Q
depends:
    HUnit-1.6.2.0-4qFm36ACLL54EZhrCfb7eW
    aeson-1.5.6.0-BBhdcnlV5J5JNtwcCn5l4o
    attoparsec-0.14.3-DhMOAcVvvhtBRFS2FUPWxv base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-E1JAL6CBdfxHMrvoN0oYFE bytestring-0.10.12.1
    case-insensitive-1.2.1.0-HeSBnPap3FoFSJjVoNjF8K
    conduit-1.3.4.2-78m3eC7gm85D9eDgoRC7JN containers-0.6.4.1
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA
    hspec-core-2.8.5-E2nnYlSzDPf3OAEWnA0s1h
    html-conduit-1.3.2.2-GpSOklrFd0QI9dPGt1QB7g
    http-types-0.12.3-7cE00jfjmzWLJqakkiRRjy
    memory-0.16.0-FBfJqtDB5FTKsDjiBBMycd mtl-2.2.2
    network-3.1.2.7-60RpFjvV7Z067fOubXmAET
    pretty-show-1.10-30ddFMLbEm1DQ0GcmAHjnN text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-DSChllTjROF783SKDf9fxd
    wai-extra-3.1.8-riRLJnld7P4JviseVuPXb
    xml-conduit-1.9.1.1-JqAPGgNaiSw7gZhD6OybPh
    xml-types-0.3.8-5QCBKSWiifmEtQB2jlqHYu
    yesod-core-1.6.21.0-Liyk9e0WXmmLFqaagaL5jX

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

